<?php
/**
 * Copyright © Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */
?>
<div class="order-date">
    <?= $block->escapeHtml(
        __(
            '<span class="label">Book Date:</span> %1',
            '<span>' . $block->formatDate($block->getOrder()->getCreatedAt(), \IntlDateFormatter::LONG) . '</span>'
        ),
        ['span']
    )?>
</div>
